[NoVehiclesMutator UTUIDataProvider_Mutator]
ClassName=GameBotsUDK.NoVehiclesMutator
FriendlyName=No Vehicles
Description=Removes all vehicles
GroupNames=
UIConfigScene=
bStandaloneOnly=False
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False
